@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
#header .con_hnav #hnav, #gnav .con_gnav, #fix_nav .con_fnav, #contents .tmp_tit .con_link, #footer .con_footer .inner, #footer .con_child .inner, #footer .lay_gp .con_gp {
  max-width: 1100px;
  margin: auto;
}

#header .con_hnav #hnav:after, #gnav .con_gnav:after, #fix_nav .con_fnav:after, .box_gnav:after, #footer .con_child .inner .box_child:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  line-height: 1.6em;
}

body {
  color: #FFF;
  background: transparent url("../images/common/pat01.png") center top repeat;
  -webkit-text-size-adjust: none;
  font-size: 88%;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
.ie body {
  font-size: 86%;
}
body a {
  color: white;
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: white;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}
body *::selection {
  background: #eed2a8;
}
body *::-moz-selection {
  background: #eed2a8;
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 1100px;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  position: relative;
}
#header .con_header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
#header .con_header h1 {
  padding: 16px 16px 0;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.4em;
  text-shadow:1px 1px 1px #000000,-1px -1px 1px #000000,0px 0px 4px #000000;
}
#header .con_hnav {
  height: 40px;
  background: transparent url("../images/header/bg_hnav.png") left top repeat-x;
}
#header .con_hnav #hnav {
  text-align: right;
  padding-right: 86px;
}
#header .con_hnav #hnav li {
  display: inline-block;
}

/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#gnav {
  height: 130px;
  background: transparent url("../images/common/pat02.jpg") center top repeat-x;
}
#gnav .con_gnav {
  position: relative;
  clear: both;
}
#gnav .con_gnav .logo {
  width: 300px;
  float: left;
}
#gnav .con_gnav .box_gnav ul {
  clear: both;
  overflow: hidden;
}
#gnav .con_gnav .box_gnav ul li {
  height: 130px;
}
#gnav .con_gnav .box_gnav ul li a {
  padding-top: 130px;
}
#gnav .con_gnav .box_gnav ul li:nth-child(1) a {
  background: transparent url("../images/header/gnav.png") 0 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(2) a {
  background: transparent url("../images/header/gnav.png") -100px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(3) a {
  background: transparent url("../images/header/gnav.png") -200px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(4) a {
  background: transparent url("../images/header/gnav.png") -300px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(5) a {
  background: transparent url("../images/header/gnav.png") -400px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(6) a {
  background: transparent url("../images/header/gnav.png") -500px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(7) a {
  background: transparent url("../images/header/gnav.png") -600px 0 no-repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(8) {
  background: transparent url("../images/common/pat03.jpg") left top repeat;
}
#gnav .con_gnav .box_gnav ul li:nth-child(8) a {
  background: transparent url("../images/header/gnav.png") -700px 0 no-repeat;
}

/* -----------------------------------------------------------
	fix_nav
----------------------------------------------------------- */
#fix_nav {
  height: 88px;
  background: transparent url("../images/common/pat05.png") center top repeat-x;
  position: fixed;
  z-index: 1000;
  top: -100px;
  left: 0;
  width: 100%;
  -moz-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.4);
  -moz-transition: top 150ms ease-out;
  -o-transition: top 150ms ease-out;
  -webkit-transition: top 150ms ease-out;
  transition: top 150ms ease-out;
}
#fix_nav .con_fnav {
  position: relative;
  clear: both;
}
#fix_nav .con_fnav .logo {
  position: absolute;
  top: 0;
  left: -72px;
  width: 300px;
}
#fix_nav .con_fnav .box_gnav ul {
  clear: both;
  overflow: hidden;
}
#fix_nav .con_fnav .box_gnav ul li {
  height: 88px;
}
#fix_nav .con_fnav .box_gnav ul li a {
  padding-top: 88px;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(1) a {
  background: transparent url("../images/header/fnav.png") 0 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(2) a {
  background: transparent url("../images/header/fnav.png") -100px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(3) a {
  background: transparent url("../images/header/fnav.png") -200px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(4) a {
  background: transparent url("../images/header/fnav.png") -300px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(5) a {
  background: transparent url("../images/header/fnav.png") -400px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(6) a {
  background: transparent url("../images/header/fnav.png") -500px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(7) a {
  background: transparent url("../images/header/fnav.png") -600px 0 no-repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(8) {
  background: transparent url("../images/common/pat03.jpg") left top repeat;
}
#fix_nav .con_fnav .box_gnav ul li:nth-child(8) a {
  background: transparent url("../images/header/fnav.png") -700px 0 no-repeat;
}
#fix_nav.active {
  top: 0;
}

/* -----------------------------------------------------------
	.box_gnav
----------------------------------------------------------- */
.box_gnav {
  width: 800px;
  float: right;
}
.box_gnav li {
  width: 100px;
  float: left;
  position: relative;
}
.box_gnav li a {
  display: block;
  text-decoration: none;
  position: relative;
  z-index: 10;
}
.box_gnav li:before {
  content: '';
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #FFF;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 300ms ease-out, -moz-transform 300ms ease-out;
  -o-transition: opacity 300ms ease-out, -o-transform 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, -webkit-transform 300ms ease-out;
  transition: opacity 300ms ease-out, transform 300ms ease-out;
  transform: scale(0.9, 0.9);
  -moz-transform: scale(0.9, 0.9);
  -webkit-transform: scale(0.9, 0.9);
  -o-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
}
.box_gnav li:hover:before, .box_gnav li.active:before {
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  opacity: 0.1;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents .tmp_tit .con_link {
  text-align: left;
  margin-top: 4px;
}
#contents .tmp_tit .con_link ul li {
  display: inline-block;
  font-size: 0.8em;
  line-height: 1.4em;
}
#contents .tmp_tit h2, #contents .tmp_tit h3 {
  text-align: center;
  margin-top: 48px;
}
#contents .tmp_slider {
  margin: 24px auto;
}
#contents .tmp_slider .slick-list {
  overflow: visible;
}
#contents .tmp_slider .slick-list .slick-track .slick-slide {
  background-color: #000;
}
#contents .tmp_slider .slick-list .slick-track .slick-slide img {
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2;
}
#contents .tmp_slider .slick-list .slick-track .slick-slide.slick-active img {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#contents .tmp_slider .slick-prev {
  width: 29px;
  height: 52px;
  background: transparent url("../images/common/arr_sl_L.png") left top no-repeat;
  left: -39px;
  margin-top: -26px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
#contents .tmp_slider .slick-prev:before {
  display: none;
}
#contents .tmp_slider .slick-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#contents .tmp_slider .slick-next {
  width: 29px;
  height: 52px;
  background: transparent url("../images/common/arr_sl_R.png") left top no-repeat;
  right: -39px;
  margin-top: -26px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
#contents .tmp_slider .slick-next:before {
  display: none;
}
#contents .tmp_slider .slick-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#contents .tmp_slider .slick-dots {
  bottom: 16px;
  z-index: 100;
}
#contents .tmp_slider .slick-dots li {
  margin: 0 6px;
}
#contents .tmp_slider .slick-dots li.slick-active button:before {
  color: #0b5636;
}
#contents .tmp_slider .slick-dots li button:before {
  color: #FFF;
  font-size: 12px;
  line-height: 1.4em;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: color 300ms ease-out;
  -o-transition: color 300ms ease-out;
  -webkit-transition: color 300ms ease-out;
  transition: color 300ms ease-out;
}

/* -----------------------------------------------------------
	#pagetop
----------------------------------------------------------- */
#pagetop {
  position: fixed;
  z-index: 500;
  bottom: 80px;
  right: 40px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
#pagetop.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* -----------------------------------------------------------
	#breadcrumbs
----------------------------------------------------------- */

#breadcrumbs{
  margin-top: 64px;
}

#breadcrumbs > ol{
  margin: auto;
  padding: 10px 0;
  max-width: 1000px;
  line-height: 1;
  font-size: 0;
}

#breadcrumbs > ol > *{
  line-height: 1;
  font-size: 12px;
}

#breadcrumbs > ol > li{
  display: inline-block;
  vertical-align: top;
}

#breadcrumbs > ol > li::after{
  content: ">";
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
}

#breadcrumbs > ol > li:last-child::after{
  content: "";
  margin: 0;
}

#breadcrumbs > ol > li > a{
  text-decoration: none;
  color: #fff;
}

#breadcrumbs > ol > li:last-child > a{
  pointer-events: none;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  margin-top: 64px;
}

#breadcrumbs + #footer {
  margin-top: 0;
}

#footer .con_footer {
  height: 428px;
  background: transparent url("../images/footer/bg_fot.jpg") center top no-repeat;
  text-align: center;
  padding-top: 64px;
}
#footer .con_footer .inner .box_ads {
  margin-top: 1em;
  font-size: 0.9em;
  line-height: 1.6em;
}
#footer .con_footer .inner .box_ads h4 {
  font-weight: normal;
}
#footer .con_footer .inner .tel {
  margin-top: 24px;
}
#footer .con_footer .inner .box_sitemap {
  border: 3px solid #03150e;
  background-color: #092b1e;
  margin: 40px auto 0;
  max-width: 950px;
}
#footer .con_footer .inner .box_sitemap ul {
  padding: 16px 24px 8px;
  text-align: left;
}
#footer .con_footer .inner .box_sitemap ul li {
  display: inline-block;
  margin-bottom: 8px;
}
#footer .con_footer .inner .box_sitemap ul li a {
  text-decoration: none;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.4em;
  background: transparent url("../images/common/arr_R.png") left center no-repeat;
  padding-left: 18px;
  margin-left: 24px;
}
#footer .con_footer .inner .box_sitemap ul li a:hover {
  text-decoration: underline;
}
#footer .con_child {
  background-color: #041b12;
  border-bottom: 5px solid #02120c;
  padding: 32px 0;
}
#footer .con_child .inner {
  display: flex;
  /*display: -ms-flexbox;*/
  align-items: center;
  justify-content: center;
}
#footer .con_child .inner h4 {
  margin-right: 30px;
  font-weight: normal;
}
#footer .con_child .inner .box_child .bn {
  width: 263px;
  float: left;
}
#footer .con_child .inner .box_child .wrp_link {
  width: 820px;
  float: right;
}
#footer .con_child .inner .box_child .wrp_link li {
  display: inline-block;
}
#footer .con_child .inner .box_child .wrp_link li a {
  text-decoration: none;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.4em;
  background: transparent url("../images/common/arr_R.png") left center no-repeat;
  padding-left: 18px;
  margin-left: 24px;
}
#footer .con_child .inner .box_child .wrp_link li a:hover {
  text-decoration: underline;
}
#footer .lay_gp {
  background: transparent url("../images/common/pat04.jpg") left top repeat;
  position: relative;
  padding: 80px 0 64px;
  -moz-box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.3) inset;
}
#footer .lay_gp .con_gp h4 {
  text-align: center;
}
#footer .lay_gp .con_gp .box_gp {
  margin-top: 16px;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  padding: 16px 0;
}
#footer .lay_gp .con_gp .box_gp dl.bb {
  margin-top: 8px;
}
#footer .lay_gp .con_gp .box_gp dl dt {
  display: block;
}
#footer .lay_gp .con_gp .box_gp dl dd {
  display: inline-block;
  margin-top: 8px;
  width: 172px;
  margin-left: 4px;
}
#footer .lay_gp .con_gp .box_gp.short dl dd {
  width: 161px;
}
#footer #copyright {
  -moz-box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 -20px 30px 0 rgba(0, 0, 0, 0.3);
  text-align: center;
  background-color: #03120c;
  color: #565656;
  font-size: 0.8em;
  line-height: 1.4em;
  padding: 16px 0;
  position: relative;
  z-index: 10;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
  margin: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
table.tbl_basic thead tr th {
  padding: 8px 2%;
  text-align: center;
  background: #051b11;
  border: #093622 solid 1px;
  font-weight: normal;
  width: 21%;
}
table.tbl_basic tbody tr th {
  padding: 8px 2%;
  text-align: center;
  background: #051b11;
  border: #093622 solid 1px;
  font-weight: normal;
  width: 25%;
}
table.tbl_basic tbody tr td {
  padding: 8px 2%;
  border: #093622 solid 1px;
  width: 50%;
}

.mt10{
	margin-top: 10px;
}
/* ヴィラスウィート予約ボタン */

.book_villasweet a {
  display: block;
  width: 716px;
  margin: 0 auto;
  text-decoration: none;
}
.book_villasweet a:hover {
  opacity: 0.7;
}

/* gotoキャンペーンバナー */
.bnr_goto {
  width: 716px;
  margin: 0 auto 20px;
}
